
QGIS Application - Bug report #3644

Toolbars loose their position after crash

2011-03-20 03:38 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 13703

Description

It doesn't happen always but it definitely happens most of the times. Under Windows restarting QGIS after a crash will result in a GUI with

the toolbars in a sort of "reseted" state

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:26 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 12:00 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-12 03:03 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to wontfix

it is a long time I can't see this, so I assume that somehow is "fixed".
